Results 1 to 2 of 2

Thread: The ATI 3D does not work with the 11.1 version of OpenSuse

  1. #1
    serge-muscat NNTP User

    Default The ATI 3D does not work with the 11.1 version of OpenSuse

    With the 11.1 version of OpenSuse driver of the ATI video card does not work. In addition, the filing ATI for the 11.1 version does not. Someone would have a solution?

    Serge Muscat

  2. #2
    Join Date
    Jan 2008
    Location
    U.K East Anglia
    Posts
    2,581

    Default Re: The ATI 3D does not work with the 11.1 version of OpenSu

    this is really for comments/suggestions on the forum, please post in the appropriate forum.You will get a proper response & it will get noticed there

    Andy
    To be is to do = Immanuel Kant
    To do is to be = Descartes.
    Do be do be do = Frank Sinatra

    SuSE user since 7.0,Linux user since 1994

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •